Subject: Re: Attendance Report for June 2018
From: Subir Chakma <[email-masked]>
To: Mohammed Taha <[email-masked]>
Cc: surender <[email-masked]>, ashish <[email-masked]>, Swati Shukla <[email-masked]>
Date: Thu, 5 Jul 2018 20:37:05 +0530 (IST)

Dear Taha, 

The Number of unscheduled off:1 relates to the one day approved leave you took on 4th June. It does not mean unsanctioned leave etc... 

The date you are referring to will be accounted in next month July attendance. 

Best, 

From: "Mohammed Taha" <[email-masked]> 
To: "surender" <[email-masked]>, "ashish" <[email-masked]>, "Swati Shukla" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Thursday, 5 July, 2018 04:17:05 
Subject: Re: Attendance Report for June 2018 

Dear Surender, 

I would like to let you know that due to out of control circumstances I had to take an un shaduled off on sunday 1st of July, 2018, however, this off was approved by Subir sir as I am going to be present on my shaduled off (05th of July, 2018) instead of the one I already took. 

Best regards, 

From: "Surender Aggarwal" <[email-masked]> 
To: [email-masked] 
Cc: "surender singal" <[email-masked]> 
Sent: Tuesday, July 3, 2018 8:51:15 PM 
Subject: Attendance Report for June 2018 

Dear Mohammed Taha Mohammed Aqel, 

As we are now working towards preparing Payroll and Stipend payments for the month of June 2018, we are sending you your working day calculations from our un-finalised calculations. Please see the details below, and if you notice any in-accuracy please reply to us no later than 4th July 2018. After 4th of July, no corrections or queries will be accepted. 

Number of Working days: 21 

Number of unscheduled off: 1 

Leaves/Offs: 8 

Late Arrival / Early Departure days: 8 

You should get back to us immediately with any correction requests by emailing all of the following: [email-masked] 
[email-masked] 
[email-masked] 

And CC your Team Leader. 

The above information is confidential and strictly for internal purpose. 

Payroll Department